////////////////////////////////////////////////////////////////////////////////
// Ace Lander Project
// Jace Miller
// main.cpp
////////////////////////////////////////////////////////////////////////////////

#include "framework.h"
#include "gameStates.h"

// Declare the single instance of the ship and the level.
Ship *Ship::mInstance = 0;
Level *Level::mInstance = 0;

int main(int argc, char **argv)
{
	// This is where it all begins.
	GameFramework::Instance()->Initialize(&argc, argv, StartState::Instance(),
										"Ace Lander: Quest for the Star Cube");

	return 0;
}
